CREARE SU RABBIT L'UTENTE zipkin CON PASSWORD 5x6qrfncVrWL8Rf


export RABBIT_ADDRESSES=localhost:5672
export RABBIT_USER=zipkin
export RABBIT_PASSWORD=5x6qrfncVrWL8Rf
export RABBIT_QUEUE=trace_actions

sudo RABBIT_ADDRESSES=localhost:5672 RABBIT_USER=zipkin RABBIT_PASSWORD=5x6qrfncVrWL8Rf RABBIT_QUEUE=trace_actions java -jar zipkin.jar --debug